Jump to content
Sign in to follow this  
admin

[Thread Ufficiale] IL-2 Sturmovik

Recommended Posts

Anch'io possiedo una copia di il2 (e una di forgotten battles, e una di pacific fighters) ed avevo trovato su un sito la campagna scaricabile "fortress europe". Volendo pilotare il mk1 volevo sapere se è una buona campagna e come si installa.

 

Edit: se esiste già un post dove si parla dell'argomento potreste indicarmelo? grazie

Share this post


Link to post
Share on other sites

Allora....non so' se questo thread sia ancora in "vita" o meno e se la sezione è quella giusta...ma tant'è...io ci provo :rolleyes:

Avendo formattato,dopo un bell' Update Hardware (SK Video + Processore),il mio PC...mi è rivenuta voglia di provare ( cosa fatta pochissimo da quando un 4/5 mesi fà,trovai "IL-2" e "IL-2 1946" buttati' là,da una parte,in un supermercato della mia città,a 6 Euro)...dicevo...mi è venuta voglia di riprovare.

Ora però...dopo tutto 'sto tempo...mi sorgono i "soliti" dubbi sui vari Update/Patches usciti nel periodo passato,dall'ultima volta che avevo IL-2 , sul mio PC :rolleyes:

Quindi...vengo alle mie richieste di "aiuto/consiglio" ...che se possono essere risolte bene...altrimenti amici come prima ;)

Allora...ecco i miei punti da "risolvere"

 

-1) Penso di aver capito (leggendo un po' in giro...),che se posseggo IL-2 1946, è inutile che installo anche il precedente IL-2 ...poichè il 1946....comprende tutti e due...esatto...o sto' dicendo una caxxata ??

-2) Se installo soltanto "IL-2 1946"...mi dite per favore...quali patch (ufficiali e/o non ) mi occorono e in che sequenza installarle ??

-3) Installando invece anche il primo "IL-2 Sturmovik"...per provarlo da solo...cosi',come era senza il "1946" è proprio inutile...o magari puo' essere ancora "divertente" ??

E se si...che patch ( e dove) devo/posso scaricare per aggiornarlo il piu' possibile (premesso che io ho già i seguenti 2 files : il2upgrade_1.1a e il2upgrade_1.2) ??

 

Per ora questo... :)

Spero di non aver chiesto "troppo" e vi ringrazio in anticipo per eventuali risposte. ;)

Edited by marco38

Share this post


Link to post
Share on other sites

Up ?? :rolleyes:

 

Allora...ho cmq portato avanti il "lavoro"...aspettando ancora volentieri i vostri consigli...e dopo aver installato "IL-2 1946"....ho installato la patch 4.08.

A questo punto,leggendo qua' e là,ho notato che spesso viene fatto il nome di un ulteriore Patch...la 4.09...ma si dice che sia ancora una Beta...(anche se qualcuno afferma che è ben fatta).

A 'sto punto...qualcuno di voi saprebbe dirmi se è il caso d'installarla oppure no ??

Un ultima cosa...

Sempre collegata alla Patch Beta sopracitata...ho scoperto che esiste un modo per tradurre il testo di "IL-2 1946",in italiano...

cosi' ho scaricato la patch...ed ho installato il tutto all'interno del gioco....senza dimenticare poi,d'installare prima un certo "ENG_Sound_Mod" (o qualcosa di simile...sto andando a memoria),altrimenti la patch italiana non funzionerebbe ( cosi' è scritto nelle istruzioni...).

A questo punto pero',mi sorge un dubbio e per questo volevo,sempre che sia possibile,essere aiutato da qualcuno piu' esperto del sottoscritto o che cmq abbia ga' provato questa patch...

il dubbio è che,dopo che dopo averla installata in IL-2 '46...mi ritrovo si, tutti i menu/opzioni varie ( e anche all'interno dell'aereo in azione) i testi in Italiano...ma se vado poi ad iniziare una campagna...qui mi ritrovo le istruzioni di ogni missione,in Russo...nemmeno in Inglese come avevo prima...ma proprio un incomprensibile (almeno per me) lingua Russa.

A questo punto, ho sbagliato io qualche cosa...oppure è proprio cosi'....cioè....anche se si mette la Patch "Italiana"....rimarra "NON Italiano",o cmq in Russo...il Breafing delle missioni ??

 

Spero che qualcuno l'abbia provata e possa darmi un aiuto per questo mio dubbio.

 

Grazie e a presto....spero :rolleyes:

Share this post


Link to post
Share on other sites
Up ?? :rolleyes:

 

Allora...ho cmq portato avanti il "lavoro"...aspettando ancora volentieri i vostri consigli...e dopo aver installato "IL-2 1946"....ho installato la patch 4.08.

A questo punto,leggendo qua' e là,ho notato che spesso viene fatto il nome di un ulteriore Patch...la 4.09...ma si dice che sia ancora una Beta...(anche se qualcuno afferma che è ben fatta).

A 'sto punto...qualcuno di voi saprebbe dirmi se è il caso d'installarla oppure no ??

Un ultima cosa...

Sempre collegata alla Patch Beta sopracitata...ho scoperto che esiste un modo per tradurre il testo di "IL-2 1946",in italiano...

cosi' ho scaricato la patch...ed ho installato il tutto all'interno del gioco....senza dimenticare poi,d'installare prima un certo "ENG_Sound_Mod" (o qualcosa di simile...sto andando a memoria),altrimenti la patch italiana non funzionerebbe ( cosi' è scritto nelle istruzioni...).

A questo punto pero',mi sorge un dubbio e per questo volevo,sempre che sia possibile,essere aiutato da qualcuno piu' esperto del sottoscritto o che cmq abbia ga' provato questa patch...

il dubbio è che,dopo che dopo averla installata in IL-2 '46...mi ritrovo si, tutti i menu/opzioni varie ( e anche all'interno dell'aereo in azione) i testi in Italiano...ma se vado poi ad iniziare una campagna...qui mi ritrovo le istruzioni di ogni missione,in Russo...nemmeno in Inglese come avevo prima...ma proprio un incomprensibile (almeno per me) lingua Russa.

A questo punto, ho sbagliato io qualche cosa...oppure è proprio cosi'....cioè....anche se si mette la Patch "Italiana"....rimarra "NON Italiano",o cmq in Russo...il Breafing delle missioni ??

 

Spero che qualcuno l'abbia provata e possa darmi un aiuto per questo mio dubbio.

 

Grazie e a presto....spero :rolleyes:

 

Misà che non ci vola piu' nessuno a IL-2 1946 !?!? :rolleyes:

Share this post


Link to post
Share on other sites

Ciao Marco, io ci gioco ma faccio schifo andante.

 

Chiedi qui, troverai di sicuro i ragazzi che ti aiuteranno.

 

A presto

Edited by Hicks

Share this post


Link to post
Share on other sites

Ciao a tutti...ho da poco iniziato a usare questo bellissimo simulatore. Sono sempre stato un grande fan dello Spit ma ho saputo girovagando nel net che nel gioco tutte le versioni sono overmodel....sarebbe a dire ? cosa non lo rende realistico?

 

:helpsmile:

Tomcat

Edited by Tomcat24

Share this post


Link to post
Share on other sites

overmodel: più potente di come dovrebbe essere

 

lowmodel: meno potente di come dovrebbe essere

Share this post


Link to post
Share on other sites

Qualcuno sa dirmi che cos'è il MOD Forgotten countries e come si installa???

 

:helpsmile: :helpsmile: :helpsmile:

 

Thanks

Share this post


Link to post
Share on other sites
Up ?? :rolleyes:

 

Allora...ho cmq portato avanti il "lavoro"...aspettando ancora volentieri i vostri consigli...e dopo aver installato "IL-2 1946"....ho installato la patch 4.08.

A questo punto,leggendo qua' e là,ho notato che spesso viene fatto il nome di un ulteriore Patch...la 4.09...ma si dice che sia ancora una Beta...(anche se qualcuno afferma che è ben fatta).

 

Ho letto anch'io della 4.09 PLUS che, a quanto pare, dovrebbe essere lanciata a breve.

tra le cose più interessanti, a mio giudizio, l'S79 "fliable" e Fiat G55 e Reggiane Re 2000 "AI Only", purtroppo.

Questo il cruscotto dell'S79

http://www.simhq.com/_air13/images/air_420a_004.jpg

Per avere maggiori informazioni, si può scaricare la guida (132 pagine)disponibile a questo sito.

LINK

Cordialità

Alberto

Share this post


Link to post
Share on other sites
Ho letto anch'io della 4.09 PLUS che, a quanto pare, dovrebbe essere lanciata a breve.

tra le cose più interessanti, a mio giudizio, l'S79 "fliable" e Fiat G55 e Reggiane Re 2000 "AI Only", purtroppo.

Questo il cruscotto dell'S79

http://www.simhq.com/_air13/images/air_420a_004.jpg

Per avere maggiori informazioni, si può scaricare la guida (132 pagine)disponibile a questo sito.

LINK

Cordialità

Alberto

 

Innanzitutto grazie per la risposta ;)

Adesso controllero' quel link e la guida...ma una cosa non mi è chiara...e cioè ...

la 4.09 beta che gira per la rete,verra' quindi cmq "annullata" dalla prossima "4.09 PLUS",che hai citato sopra ??

Se si...allora mi conviene evitare di scaricare la Beta ed attendere la Plus....ho capito bene ??

 

Ciao e grazie ancora

Share this post


Link to post
Share on other sites
Innanzitutto grazie per la risposta ;)

Adesso controllero' quel link e la guida...ma una cosa non mi è chiara...e cioè ...

la 4.09 beta che gira per la rete,verra' quindi cmq "annullata" dalla prossima "4.09 PLUS",che hai citato sopra ??

Se si...allora mi conviene evitare di scaricare la Beta ed attendere la Plus....ho capito bene ??

 

Ciao e grazie ancora

 

Ciao,

purtroppo non sono in grado di risponderti.

Io frequento anche un altro forum sul quale la notizia della disponibilità della 4.09 PLUS verrà data immediatamente ed io informerò questo forum.

Ciao

Alberto

Share this post


Link to post
Share on other sites

c'è da vedere ce le mappe supportarte dalla 4.09b venogno supportate dall 4.09 plus.

Share this post


Link to post
Share on other sites

409-vi.jpg

Eccola, se non l'avete ancora, la 4.09 ufficiale si può scaricare da questo sito:

1C Publishing

Suggerisco di scaricare la versione del file predisposta per Torrent, è molto più veloce del file standard. Ovviamente dovete scaricare anche Torrent, se non l'avete.(www.utorrent.com)

Una volta scaricata ed esplosa, io l'ho installata in un attimo.

L'S 79 è veramente molto bello e dettagliato, disponibile sia con livree della RA e del gruppo Buscaglia ANR. In fondo al manuale in pdf (un vero libro) c'è anche la tabella da utilizzare per il calcolo del lancio dei siluri.

Nel giro di qualche mese forse riuscirò anche a colpire una nave, non sono molto abile a volare.

Anche il G55 è molto bello, peccato che sia solo AI

Buon divertimento

Alberto

Share this post


Link to post
Share on other sites

scusate io ho la versione base e forgotten battles; ma per giocare online devo per forza farlo su ubi.com? iio mi ci sono registrato ma non si connette quando deve... e poi lo spitfire e il p-51 li trovi su forgottenbattles? poi tutte queste patche le devo scaricare per forza?? vi prego aiutatemi... grazie

Edited by the Werewolf

Share this post


Link to post
Share on other sites
scusate io ho la versione base e forgotten battles; ma per giocare online devo per forza farlo su ubi.com? iio mi ci sono registrato ma non si connette quando deve... e poi lo spitfire e il p-51 li trovi su forgottenbattles? poi tutte queste patche le devo scaricare per forza?? vi prego aiutatemi... grazie

Ciao,

io non gioco on-line, quindi su questo non posso aiutarti, però per il resto ti dico che dovresti veramente scaricare tutte le patch, fino alla 4.09.

Così puoi avere a disposizione molti aerei in più, compreso il "nostro" SM79, pilotabile ed il Fiat G 55, purtroppo non ancora pilotabile.

C'è un mio post del 3/10 che da' indicazioni su come scaricare la 4.09

Alberto

Share this post


Link to post
Share on other sites

ma quanto occupano tutte insieme... e poi non è che vengono istallate sullo stesso percorso... dopo devi aprire un collegamento diverso per ogni patch che installi... che noia

Share this post


Link to post
Share on other sites

Scusate la domanda un pò scema...ma qualcuno sa come sbloccare il mirino degli aerei giapponesi? Ce ne sono alcuni, soprattutto quelli "datati" che hanno al posto del mirino un bel pallino nero che mi impedisce di vedere dove sparo!! Qualcuno mi sa dire quale comando devo usare per poter sparare senza dover per forza cambiare visuale? grazie...

Share this post


Link to post
Share on other sites

Salve ragazzi! Ho installato la versione 4.09m...ho solo un problema: qualcuno da come mai le missioni della carriera ora sono scritte in russo??? :pianto:

Share this post


Link to post
Share on other sites

scusate se ripropongo la domanda... ma se io voglio giocare online con forgotten battles, posso? oppure per farlo devo usare necessariamente la 4.09??, intendo... i server aperti con la patch 4.09 posso entrarci con forgotten battles?

Edited by the Werewolf

Share this post


Link to post
Share on other sites

Per giocare online devi avere la stessa versione del server. Detto ciò, al momento la versione ufficiale è la 4.09m e nessuno usa più la 4.08m (rarissime eccezioni a parte). Inoltre molti server adottano versioni "moddate" della patch ufficiale, in tal caso devi avere anche i mod che questi server richiedono.

Per sapere che versione hai leggi la scritta in rosso nell' angolo in basso a sinistra della schermata di caricamento del gioco.

Share this post


Link to post
Share on other sites

nella cartella.......dove l'hai istallato, di solito sta i programmi.

 

ma se tu hail la 4.06, devi scaricarti tutto il seguito di patch par fartelo aggiornaere, tipo, 4.06, 4.07, 4.071, 4.08, e se vuoi la 4.09, anche se non in tutti i server online è supportata.

 

MI RACCOMANDO, 4.09 M non 4.09b che era la beta

Share this post


Link to post
Share on other sites

IL2 Sturmovik 1946 corrisponde alla 4.07m (controlla nella schermata di avvio), quindi come dice Fighter installa in ordine 4.071m, 4.08m, 4.09m nella cartella di IL2 Sturmovik 1946.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×